# Fetching License Details

### The method use to fetch the details from the license is

```
AccurascanKyc.getMetaData(function (error, success));
```

### ***Response:***

**Success:** JSON Response = {countries: Array\[\<CountryModels>],barcodes: Array\[],\
isValid: boolean, isOCREnable: boolean ,isBarcode: boolean, isBankCard: boolean, isMRZ: boolean, sdk\_version: String}

**Error:** String

#### Example Function:

```
AccurascanKyc.getMetaData((error, success) => {
    if (error != null) {
        //if SDK returns error in this method.
    } else {
        //Here you will get json string from SDK with all available functions activated on your license.
    }
})
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.accurascan.com/language/react-native/functions/fetching-license-details.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
